body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #6c6c6c;
	line-height: 17px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #6c6c6c;
	line-height: 17px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #6c6c6c;
   text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #6c6c6c;
   text-decoration: underline;
}

td#logo_bg {
	width: 226px;
	height: 136px;
}

a.menu_clck {
	font-weight: bold;
	font-size: 12px;
	color: #0986c8;
	text-decoration: none;
	padding-left: 28px;
	padding-right: 28px;
	background-image: url('images/menu_sep.jpg');
	background-position: right;
	background-repeat: no-repeat;
}

a.menu_clck:hover {
	font-weight: bold;
	font-size: 12px;
	color: #055a86;
	text-decoration: underline;

}

a.menu_clck_last {
	font-weight: bold;
	font-size: 12px;
	color: #0986c8;
	text-decoration: none;
	padding-left: 28px;
	padding-right: 28px;
}

a.menu_clck_last:hover {
	font-weight: bold;
	font-size: 12px;
	color: #055a86;
	text-decoration: underline;

}

td#menu_bg {
	width: 748px;
	height: 136px;
	background-image: url('images/menu_bg.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
}

td#menutab_01 {
	width: 31px;
	height: 100px;
	background-image: url('images/menutab_01.jpg');
}

td#menutab_02 {
	height: 100px;
	background-image: url('images/menutab_02.jpg');
	background-repeat: repeat-x;
	margin:0px;padding:0px;
}

div#menu_pad {
	padding-bottom: 25px;
}

td#menutab_03 {
	width: 55px;
	height: 100px;
	background-image: url('images/menutab_03.jpg');
}

div.title {
	font-size: 17px;
	font-weight: bold;
	color: #0986c8;
	padding-bottom: 7px;
}

div.title_sub {
	font-size: 17px;
	font-weight: bold;
	color: #0986c8;
	padding-bottom: 2px;
	padding-top: 7px;
}

h1 {
	font-size: 17px;
	font-weight: bold;
	color: #0986c8;
	padding-bottom: 2px;
	padding-top: 7px;
}

div#content_main_pad {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 16px;
	padding-bottom: 35px;
}

td#content_main {
	width: 601px;
	background-image: url('images/content_main.jpg');
	background-position: top;
	background-repeat: no-repeat;
}

a.wiecej {
	font-size: 11px;
	font-weight: bold;
	color: #0986c8;
	text-decoration: none;
}

a.wiecej:hover {
	font-size: 11px;
	font-weight: bold;
	color: #055a86;
	text-decoration: underline;
}

table#cam {
	background-image: url('images/cam_bg.jpg');
	background-position: left top;
	background-repeat: repeat-y;
}

table#cam_s {
	background-image: url('images/cam_s.jpg');
	background-position: left top;
	background-repeat: repeat-y;
}

td#content_cam {
	width: 122px;
	background-image: url('images/cam.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
}

div#cam_top {
	width: 122px;
	height: 20px;
	background-image: url('images/cam_top.jpg');
	background-position: top;
	background-repeat: no-repeat;
}

td#content_firmy {
	width: 251px;
	background-image: url('images/content_firmy.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
}

div#zaufali_pos {
	padding-left: 23px;
	padding-top: 25px;
}

td#footer_main_01 {
	width: 601px;
	height: 111px;
	background-image: url('images/footer_main_01.jpg');
}

td#footer_main_02 {
	width: 122px;
	height: 111px;
	background-image: url('images/footer_main_02.jpg');
}

td#footer_main_03 {
	width: 251px;
	height: 111px;
	background-image: url('images/footer_main_03.jpg');

}

td#content_sub {
	width: 822px;
	background-image: url('images/content_sub.jpg');
	background-repeat: no-repeat;
	background-position: top;
}

td#cam_sub {
	width: 122px;
	background-image: url('images/cam_sub.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
}

td#r_sub {
	width: 30px;
	background-image: url('images/r_sub.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
}

td#footer_sub_01 {
	width: 822px;
	height: 108px;
	background-image: url('images/footer_sub_01.jpg');
}

td#footer_sub_02 {
	width: 122px;
	height: 108px;
	background-image: url('images/footer_sub_02.jpg');
}

td#footer_sub_03 {
	width: 30px;
	height: 108px;
	background-image: url('images/footer_sub_03.jpg');
}

div#footer_pos {
	padding-left: 37px;
	padding-top: 21px;
}

a.footer_lnk {
	font-size: 12px;
	color: #7b7b7b;
	text-decoration: none;
}

a.footer_lnk:hover {
	font-size: 12px;
	color: #7b7b7b;
	text-decoration: underline;
}

div#pd_pos {
	padding-top: 21px;
	padding-right: 10px;
}

a#pd {
	font-size: 10px;
	color: #858585;
	text-decoration: none;
}

a#pd:hover {
	font-size: 10px;
	color: #858585;
	text-decoration: none;
}
